/* NAVIGATION HEIGHTS */
/* ------------------------------------------------------------------------------------------
 * DON'T TOUCH BELOW THIS LINE
 * ------------------------------------------------------------------------------------------ */
/*- Fonts -*/
body {
  font-family: "Montserrat", sans-serif;
  font-weight: 400; }

h1 {
  font-family: "Montserrat", sans-serif;
  font-weight: 300; }

h2 {
  font-family: "Montserrat", sans-serif;
  font-weight: 400; }

h3 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700; }

/*- Mobile Navigation -*/
.navbar {
  min-height: 50px; }

.navbar > .container .navbar-brand {
  height: 50px; }

body.fixed-navigation {
  padding-top: 50px; }

/*- Navbar Links -*/
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px; }

/*- Mega Menu -*/
.yamm .dropdown.yamm-fw .dropdown-menu {
  border: none;
  background-color: #f8f8f8;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1); }

/*- Non-mobile -*/
@media (min-width: 768px) {
  /*- Brand Size & Compressed Fixed Version -*/
  .navbar > .container .navbar-brand {
    height: 100px;
    margin: 25px 0px; }
  .navbar.compressed > .container .navbar-brand {
    height: 50px;
    margin: 10px 0px; }
  /*- Full Navigation -*/
  .navbar {
    min-height: 150px; }
  body.fixed-navigation {
    padding-top: 150px; }
  /*- Handle Centre Navigation Alignment -*/
  header.navigation-align-center .navbar {
    min-height: 190px; }
  body.fixed-navigation.navigation-align-center {
    padding-top: 190px; }
  /*- Handle Centre Vertical Navbar Alignment -*/
  .navbar .navbar-nav.navigation-valign-center {
    margin-top: 55px; }
  .navbar .navbar-nav.navigation-valign-bottom {
    margin-top: 110px; }
  header.navigation-align-center .navbar .navbar-nav.navigation-valign-center, header.navigation-align-center .navbar .navbar-nav.navigation-valign-bottom {
    margin-top: 0px; }
  /*- Compressed Fixed Navigation -*/
  .navbar.compressed {
    min-height: 70px; }
  body.fixed-navigation.compressed {
    padding-top: 70px; }
  /*- Handle Centre Navigation Alignment -*/
  header.navigation-align-center .navbar.compressed {
    min-height: 110px; }
  body.fixed-navigation.navigation-align-center.compressed {
    padding-top: 130px; }
  /*- Handle Centre Vertical Navbar Alignment -*/
  .navbar.compressed .navbar-nav.navigation-valign-center {
    margin-top: 15px; }
  .navbar.compressed .navbar-nav.navigation-valign-bottom {
    margin-top: 30px; }
  header.navigation-align-center .navbar.compressed .navbar-nav.navigation-valign-center, header.navigation-align-center .navbar.compressed .navbar-nav.navigation-valign-bottom {
    margin-top: 0px; } }

/*- Larger Non-mobile -*/
@media (min-width: 992px) {
  /*- Brand Size & Compressed Fixed Version -*/
  .navbar > .container .navbar-brand {
    height: 120px;
    margin: 15px 0px; }
  .navbar.compressed > .container .navbar-brand {
    height: 70px;
    margin: 0px; } }

/* ---------------------------------------------------- 
  	DEFAULTS  
   ---------------------------------------------------- */
img, video {
  width: 100%; }

main section:nth-child(2n+1) {
  background-color: #fff; }

main section:nth-child(2n) {
  background-color: #fafafa; }

section.primary-background {
  background-color: #fff !important; }

section.secondary-background {
  background-color: #fafafa !important; }

section.highlight-background {
  background-color: #ff9933 !important;
  color: #fff; }

section div.wrapper {
  padding: 40px 0px; }

/* ---------------------------------------------------- 
  	BLOCKS  
   ---------------------------------------------------- */
/* --- Statement --- */
section.block-statement div.wrapper.bg-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: transparent; }

section.block-statement div.wrapper.bg-image div.block-statement-text {
  padding: 20px;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.8); }

section.block-statement div.block-statement-text {
  margin-bottom: 20px; }

section.block-statement div.wrapper.bg-image div.block-statement-aside div.form-wrapper {
  padding: 20px;
  border-radius: 5px;
  background: rgba(255, 255, 255, 0.8); }

/* --- Gallery --- */
/* --- Map Block --- */
section.block-map div.block-map-map {
  height: 450px; }

section.block-map div.block-map-map div.gmap-panel {
  height: 100%;
  width: 100%; }

.overlay {
  display: block;
  width: 200px;
  text-align: center;
  color: #000;
  opacity: 0.95;
  background-color: #fafafa;
  border: 2px solid #ff9933;
  border-radius: 4px;
  box-shadow: 2px 2px 10px #333;
  padding: 5px; }

.overlay p.point-title {
  font-size: 16px;
  line-height: 18px;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 5px;
  text-transform: uppercase; }

.overlay p.point-description {
  font-size: 13px;
  line-height: 14px;
  margin-bottom: 5px; }

.overlay_arrow {
  left: 50%;
  margin-left: -16px;
  width: 0;
  height: 0;
  position: absolute; }

.overlay_arrow.above {
  bottom: -15px;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid #ff9933; }

.overlay_arrow.below {
  top: -15px;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-bottom: 16px solid #ff9933; }

/* --- Testimonial --- */
section.block-testimonial div.testimonial-entry p {
  padding-left: 10px; }

section.block-testimonial p.testimonial-testimonial {
  font-style: italic;
  padding: 10px; }

section.block-testimonial p.testimonial-title {
  font-weight: 700;
  margin-bottom: 0px; }

section.block-testimonial p.testimonial-customer-info {
  font-size: 13px;
  color: #999;
  font-weight: 100; }

section.block-testimonial .slick-slider {
  margin-bottom: 0px; }

section.block-testimonial div.testimonial-arrows {
  position: relative;
  height: 40px;
  padding: 0px; }

section.block-testimonial div.testimonial-arrows i {
  background-size: 24px;
  background-position: center;
  background-color: #fff;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  border-radius: 0;
  cursor: pointer; }

section.block-testimonial div.testimonial-arrows i.next {
  position: absolute;
  right: 0px;
  background-image: url("/assets/client/img/slick-next.png"); }

section.block-testimonial div.testimonial-arrows i.prev {
  position: absolute;
  left: 0px;
  background-image: url("/assets/client/img/slick-previous.png"); }

/* --- Snippet Block --- */
section.block-snippet .snippet {
  margin-bottom: 20px; }

section.block-snippet .snippet-wrapper {
  padding: 25px;
  border: 1px solid #eee;
  height: 100%;
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
  border-radius: 10px; }

section.block-snippet .snippet-asset {
  text-align: center; }

section.block-snippet .snippet-asset img {
  width: 50%;
  margin: 20px; }

section.block-snippet .snippet-title {
  font-size: 18px;
  font-weight: 700;
  text-align: center; }

section.block-snippet .snippet-description {
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  font-weight: 100; }

section.block-snippet .snippet-cta-wrapper {
  text-align: center; }

section.block-snippet .snippet-cta-wrapper a {
  display: inline-block;
  color: #ff9933;
  font-size: 14px;
  text-transform: uppercase;
  padding-top: 15px; }

section.block-snippet .snippet-section-cta-wrapper {
  margin-top: 20px;
  text-align: center; }

section.block-snippet .snippet-section-cta-wrapper a {
  display: inline-block;
  color: #fff;
  background-color: #ff9933;
  padding: 20px 40px;
  font-size: 20px;
  text-transform: uppercase;
  border-radius: 5px;
  cursor: pointer;
  transition: margin-top 0.2s ease, margin-bottom 0.2s ease; }

section.block-snippet .snippet-section-cta-wrapper a:hover, section.block-snippet .snippet-section-cta-wrapper a:focus, section.block-snippet .snippet-section-cta-wrapper a:active, section.block-snippet .snippet-section-cta-wrapper a:visited {
  text-decoration: none; }

section.block-snippet .snippet-section-cta-wrapper a:hover {
  margin-top: -5px;
  margin-bottom: 5px;
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2); }

@media (min-width: 768px) {
  section.block-snippet .row.display-flex {
    display: flex;
    flex-wrap: wrap; }
  section.block-snippet .row.display-flex > [class*='col-'] {
    display: flex;
    flex-direction: column; } }

/* ---------------------------------------------------- 
  	NAVIGATION  
   ---------------------------------------------------- */
/* --- core --- */
.navbar {
  transition: all 0.5s; }

.navbar-brand > img {
  width: auto;
  height: 100%; }

.navbar-cta-links a {
  display: inline-block;
  padding: 10px 15px;
  border: 1px solid #ddd;
  background-color: #fff;
  margin-bottom: 10px; }

.navbar-brand {
  padding: 5px 15px; }

.nav .dropdown.open .caret {
  border-top: none;
  border-bottom: 4px solid #000000; }

@media (min-width: 768px) {
  .navbar-nav {
    float: right;
    margin-right: -15px; } }

/* --- fixed + compressed navigation --- */
.navbar.compressed {
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1); }

@media (min-width: 768px) {
  .navbar > .container .navbar-brand {
    padding: 25px 15px; }
  .navbar.compressed > .container .navbar-brand {
    padding: 15px 15px; }
  .navbar.compressed {
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1); } }

/* --- Core navigation alignment --- */
header .navbar-cta-links {
  position: unset; }

header.navigation-align-left .navbar-brand {
  float: left; }

header.navigation-align-left .navbar-toggle {
  float: right;
  margin-left: 0px;
  margin-right: 15px; }

header.navigation-align-right .navbar-brand {
  float: right; }

header.navigation-align-right .navbar-toggle {
  float: left;
  margin-left: 15px;
  margin-right: 0px; }

header.navigation-align-center .navbar-brand {
  float: left; }

header.navigation-align-center .navbar-toggle {
  float: right;
  margin-left: 0px;
  margin-right: 15px; }

@media (min-width: 768px) {
  header .navbar-cta-links {
    position: absolute;
    bottom: 0px; }
  header.navigation-valign-center .navbar-cta-links, header.navigation-valign-bottom .navbar-cta-links {
    top: 0px;
    bottom: unset; }
  header.navigation-align-left .navbar-header {
    float: left; }
  header.navigation-align-left .navbar-nav {
    float: right; }
  header.navigation-align-left .navbar-cta-links {
    right: 15px; }
  header.navigation-align-left .navbar-cta-links a {
    margin: 10px 0px 10px 10px; }
  header.navigation-align-right .navbar-header {
    float: right; }
  header.navigation-align-right .navbar-nav {
    float: left; }
  header.navigation-align-right .navbar-cta-links {
    left: 15px; }
  header.navigation-align-right .navbar-cta-links a {
    margin: 10px 10px 10px 0px; }
  header.navigation-align-center .navbar-header {
    float: none;
    text-align: center; }
  header.navigation-align-center .navbar-cta-links {
    right: 15px; }
  header.navigation-align-center .navbar-cta-links a {
    margin: 10px 0px 10px 10px; }
  header.navigation-align-center .navbar-header .navbar-brand {
    display: inline-block;
    width: 100%; }
  header.navigation-align-center .navbar-header .navbar-brand > img {
    display: inline-block;
    width: unset; }
  header.navigation-align-center .navbar-nav {
    float: none;
    margin: 0px auto; }
  header.navigation-align-center .navbar-nav.top-level-1 {
    width: 30%; }
  header.navigation-align-center .navbar-nav.top-level-2 {
    width: 50%; }
  header.navigation-align-center .navbar-nav.top-level-3 {
    width: 60%; }
  header.navigation-align-center .navbar-nav.top-level-4, header.navigation-align-center .navbar-nav.top-level-5, header.navigation-align-center .navbar-nav.top-level-6 {
    width: 80%; }
  header.navigation-align-center .navbar-nav.top-level-7, header.navigation-align-center .navbar-nav.top-level-8 {
    width: 100%; }
  header.navigation-align-center .navbar-nav > li {
    text-align: center; }
  header.navigation-align-center .navbar-nav ul.dropdown-menu {
    width: auto; }
  header.navigation-align-center .navbar-nav.top-level-1 > li {
    width: 100%; }
  header.navigation-align-center .navbar-nav.top-level-2 > li {
    width: 50%; }
  header.navigation-align-center .navbar-nav.top-level-3 > li {
    width: 33.33333%; }
  header.navigation-align-center .navbar-nav.top-level-4 > li {
    width: 25%; }
  header.navigation-align-center .navbar-nav.top-level-5 > li {
    width: 20%; }
  header.navigation-align-center .navbar-nav.top-level-6 > li {
    width: 16.66667%; }
  header.navigation-align-center .navbar-nav.top-level-7 > li {
    width: 14.28571%; }
  header.navigation-align-center .navbar-nav.top-level-8 > li {
    width: 12.5%; } }

/* --- fixed + compressed navigation --- */
.navbar-default.cross-burger .navbar-toggle:focus,
.navbar-default.cross-burger .navbar-toggle:hover {
  background-color: transparent; }

.navbar-default.cross-burger .navbar-toggle {
  border: none; }

.navbar-default.cross-burger .navbar-toggle span.icon-bar {
  transition: all 0.15s; }

.navbar-default.cross-burger .navbar-toggle span:nth-child(2) {
  transform: rotate(45deg);
  transform-origin: 10% 10%; }

.navbar-default.cross-burger .navbar-toggle span:nth-child(3) {
  opacity: 0; }

.navbar-default.cross-burger .navbar-toggle span:nth-child(4) {
  transform: rotate(-45deg);
  transform-origin: 10% 90%; }

.navbar-default.cross-burger .navbar-toggle.collapsed span:nth-child(2),
.navbar-default.cross-burger .navbar-toggle.collapsed span:nth-child(4) {
  transform: rotate(0); }

.navbar-default.cross-burger .navbar-toggle.collapsed span:nth-child(3) {
  opacity: 1; }

/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static; }

.yamm .container {
  position: relative; }

.yamm .dropdown-menu {
  left: auto; }

.yamm .yamm-content {
  padding: 0px 20px; }

.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0; }

/* -- */
.mm-dropdown-menu {
  list-style: none;
  padding-left: 0px;
  margin-left: -20px;
  margin-right: -20px; }

.mm-dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap; }

.mm-dropdown-menu > li > a:hover,
.mm-dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5; }

.mm-dropdown-menu > .active > a,
.mm-dropdown-menu > .active > a:hover,
.mm-dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0; }

@media (max-width: 767px) {
  .navbar-nav .open .mm-dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .navbar-nav .open .mm-dropdown-menu > li > a,
  .navbar-nav .open .mm-dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px; }
  .navbar-nav .open .mm-dropdown-menu > li > a {
    line-height: 20px; }
  .navbar-nav .open .mm-dropdown-menu > li > a:hover,
  .navbar-nav .open .mm-dropdown-menu > li > a:focus {
    background-image: none; } }

.navbar-nav > li > .mm-dropdown-menu {
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .mm-dropdown-menu > li > a {
    color: #777; }
  .navbar-default .navbar-nav .open .mm-dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .mm-dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent; }
  .navbar-default .navbar-nav .open .mm-dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .mm-dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .mm-dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7; } }

/* --------------- */
#footer-navigation {
  padding: 20px 0px;
  background-color: #f8f8f8;
  color: #666;
  border-top: 1px solid #e7e7e7; }

#footer-navigation ul {
  list-style: none;
  padding-left: 0px; }

#footer-base {
  text-align: center;
  padding: 20px 0px;
  background-color: #333;
  color: #999;
  font-size: 13px; }

/* =============================================================================
 PHOTOSWIPE SLIDES
 ========================================================================== */
.slides-1 {
  display: inline-block;
  width: 100%; }

.slides-1 img {
  float: left;
  padding: 1%; }

.slides-1 img.slide-1 {
  width: 100%; }

/* --- */
.slides-2 {
  display: inline-block;
  width: 100%; }

.slides-2 img {
  float: left;
  padding: 1%; }

.slides-2 img.slide-1 {
  width: 67%; }

.slides-2 img.slide-2 {
  width: 33%; }

/* --- */
.slides-3 {
  display: inline-block;
  width: 100%; }

.slides-3 img {
  float: left;
  padding: 1%; }

.slides-3 img.slide-1 {
  width: 67%; }

.slides-3 img.slide-2, .slides-3 img.slide-3 {
  width: 33%; }

/* --- */
.slides-4 {
  display: inline-block;
  width: 100%; }

.slides-4 img {
  float: left; }

.slides-4 img.slide-1 {
  width: 75%;
  padding: 1% 0.5% 1% 1%; }

.slides-4 img.slide-2, .slides-4 img.slide-3, .slides-4 img.slide-4 {
  width: 25%;
  padding: 1%; }

.slides-4 img.slide-3 {
  margin: -0.5% 0%; }

/* --- */
.slides-5 {
  display: inline-block;
  width: 100%; }

.slides-5 img {
  float: left; }

.slides-5 img.slide-1, .slides-5 img.slide-2 {
  width: 50%;
  padding: 1%; }

.slides-5 img.slide-3, .slides-5 img.slide-4, .slides-5 img.slide-5 {
  width: 33%;
  padding: 1%; }

.slides-5 img.slide-4 {
  margin: 0px 0.5%; }

/* =============================================================================
 VIDEO EMBEDS
 ========================================================================== */
.video-container {
  width: 100%;
  position: relative;
  padding-bottom: 49.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/* =============================================================================
 NEWS LIST TILE
 ========================================================================== */
.news-list-tile {
  margin-bottom: 15px; }

.news-list-tile-inner {
  padding-bottom: 10px;
  background-color: #fff;
  border-bottom: 1px solid #f1f1f1; }

.news-list-info-wrapper {
  display: inline-block;
  padding: 10px;
  color: #000;
  background-color: #fff; }

.news-list-type {
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
  color: #aaa;
  margin-bottom: 3px; }

.news-list-title {
  font-size: 22px;
  line-height: 25px;
  font-weight: 700; }

.news-list-teaser {
  font-weight: 100;
  font-size: 18px;
  line-height: 20px; }

.read-now {
  display: inline-block;
  margin-left: 10px;
  margin-bottom: 0px;
  color: #f27024;
  font-size: 13px;
  font-weight: 100;
  text-transform: uppercase;
  white-space: nowrap; }

.news-list-info-wrapper img {
  float: none;
  display: block;
  margin-bottom: 20px;
  width: 100%; }

@media (min-width: 500px) {
  .news-list-info-wrapper img {
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
    width: 30%;
    max-width: 300px; }
  .news-list-info-wrapper img.right {
    float: right;
    margin-left: 20px; }
  .news-list-info-wrapper img.left {
    float: left;
    margin-right: 20px; } }

/* =============================================================================
 FAQS LIST
 ========================================================================== */
section.faq-list .panel-title {
  font-size: 22px;
  font-weight: 100; }

section.faq-list .panel-title a:hover, section.faq-list .panel-title a:focus, section.faq-list .panel-title a:active, section.faq-list .panel-title a:visited {
  text-decoration: none;
  cursor: pointer; }

.faqs-list-category-title {
  font-weight: 400; }

/* =============================================================================
 FAQS LIST TILE
 ========================================================================== */
.faqs-list-tile {
  margin-bottom: 15px; }

.faqs-list-tile-inner {
  padding-bottom: 10px;
  background-color: #fff;
  border-bottom: 1px solid #f1f1f1; }

.faqs-list-info-wrapper {
  display: inline-block;
  padding: 10px;
  color: #000;
  background-color: #fff; }

.faqs-list-title {
  font-size: 22px;
  line-height: 25px;
  font-weight: 100; }

/* =============================================================================
 NEWS RELATED TILE
 ========================================================================== */
.news-related-category-title {
  margin: 20px 0px 5px 0px;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase; }

.news-tile-related-inner {
  background-color: #fafafa;
  border-bottom: 1px solid #f1f1f1;
  padding: 15px 0px;
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.2);
  margin-bottom: 20px; }

.news-tile-related-info-wrapper {
  display: inline-block;
  padding: 0 15px;
  color: #000; }

.news-tile-related-info-wrapper img {
  margin-bottom: 20px;
  width: 100%; }

.news-tile-related-title {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 0px; }

.news-tile-related-date {
  font-size: 11px;
  font-weight: 100;
  text-transform: uppercase;
  color: #999;
  margin: 0px; }

/* =============================================================================
 FAQS RELATED TILE
 ========================================================================== */
.faqs-related-category-title {
  margin: 20px 0px 5px 0px;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase; }

.faqs-tile-related-inner {
  background-color: #fff;
  border-bottom: 1px solid #f1f1f1;
  padding: 15px 0px; }

.faqs-tile-related-info-wrapper {
  display: inline-block;
  padding: 0 10px;
  color: #000; }

.faqs-tile-related-title {
  font-size: 16px;
  line-height: 20px;
  font-weight: 100;
  margin-bottom: 0px; }

.faqs-tile-related-inner.active {
  background-color: #fafafa; }

.faqs-tile-related-inner.active .faqs-tile-related-title {
  font-weight: 400; }

/* =============================================================================
 SOCIAL LINKS
 ========================================================================== */
.social-wrapper {
  margin: 10px 0px 0px 0px;
  display: inline-block;
  width: 100%;
  position: relative; }

.social-wrapper img {
  width: 30px;
  margin-right: 5px; }

/* =============================================================================
 NEWS ARTICLE
 ========================================================================== */
.news-article-date {
  margin: 0px;
  font-weight: 700;
  letter-spacing: 1px; }

ul.news-category-list {
  list-style: none;
  padding-left: 0px;
  display: inline-block;
  margin: 0px; }

ul.news-category-list li {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 3px 6px;
  border: 1px solid #ddd;
  background-color: #eee;
  border-radius: 5px;
  font-size: 13px;
  color: #666;
  font-weight: 100; }

ul.news-category-list a, ul.news-category-list a:hover, ul.news-category-list a:visited {
  color: #666;
  text-decoration: none; }

/* =============================================================================
 FAQ ARTICLE
 ========================================================================== */
ul.faq-category-list {
  list-style: none;
  padding-left: 0px;
  display: inline-block;
  margin: 0px; }

ul.faq-category-list li {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 3px 6px;
  border: 1px solid #ddd;
  background-color: #eee;
  border-radius: 5px;
  font-size: 13px;
  color: #666;
  font-weight: 100; }

ul.faq-category-list a, ul.faq-category-list a:hover, ul.faq-category-list a:visited {
  color: #666;
  text-decoration: none; }

/* =============================================================================
 ARTICLE MATRIX
 ========================================================================== */
.dropcap p:first-child:first-letter {
  float: left;
  color: #090B2E;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
  font-family: Georgia; }

.embed {
  width: 100%; }

.left-embed {
  float: none;
  margin: 10px 0px 15px 0px; }

.right-embed {
  float: none;
  margin: 10px 0px 15px 0px; }

.full-embed {
  width: 100%;
  margin: 20px 0px; }

p.quote {
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  color: #666; }

.right-quote {
  float: none;
  width: 100%;
  margin: 20px 0px 20px 0px; }

.left-quote {
  float: none;
  width: 100%;
  margin: 20px 0px 20px 0px; }

.center-quote {
  position: relative;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  display: block; }

.quote-ticks {
  font-size: 25px;
  font-weight: 300;
  color: #999; }

@media (min-width: 500px) {
  .embed {
    width: 50%;
    min-width: 300px; }
  .left-embed {
    float: left;
    margin: 3px 20px 15px 0px; }
  .right-embed {
    float: right;
    margin: 3px 0px 15px 20px; }
  p.quote {
    width: 50%;
    min-width: 300px; }
  .left-quote {
    float: left;
    margin: 20px 30px 30px 0px; }
  .right-quote {
    float: right;
    margin: 20px 0px 30px 30px; } }

/* =============================================================================
 FORMS
 ========================================================================== */
div.form-wrapper {
  position: relative; }

div.form-wrapper form:after {
  content: "";
  display: table;
  clear: both; }

div.form-wrapper div.form-thank-you {
  position: absolute;
  top: 0px;
  display: none; }

div.form-wrapper label {
  font-weight: 700;
  margin: 5px 0px 0px 0px; }

div.form-wrapper textarea {
  display: block;
  width: 100%;
  height: auto;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  margin: 3px 0px; }

div.form-wrapper input[type="text"],
div.form-wrapper input[type="email"] {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }

div.form-wrapper input[type="submit"] {
  display: inline-block;
  padding: 8px 10px;
  text-transform: uppercase;
  font-size: 12px;
  cursor: pointer;
  float: right;
  margin-top: 12px; }

div.form-wrapper input[type="submit"],
div.form-wrapper input[type="submit"]:hover,
div.form-wrapper input[type="submit"]:active,
div.form-wrapper input[type="submit"]:focus,
div.form-wrapper input[type="submit"]:visited {
  text-decoration: none;
  background-color: #FC050D !important;
  border: 1px solid #FC050D !important;
  color: #fff !important; }

div.form-wrapper .heading {
  margin: 10px 0px 5px 0px; }

/* =============================================================================
 ANIMATION
 ========================================================================== */
div[data-animation-type="fadeInLeft"],
div[data-animation-type="fadeInRight"] {
  opacity: 0; }

div[data-animation-type="slideInLeft"] {
  visibility: hidden; }

div[data-animation-type="slideInLeft"].slideInLeft {
  visibility: visible; }

div[data-animation-type="slideInRight"] {
  visibility: hidden; }

div[data-animation-type="slideInRight"].slideInRight {
  visibility: visible; }
